<head>
<title>cameuh.net Archives - {{ .Section }}{{ .Title }}</title>
<meta name="Author" content="Camille Huot"/>
<meta name="Keywords" content="camille huot, cam, cameuh, gentoo, linux"/>
<meta name="Description" content="cameuh.net website"/>
<meta http-equiv='Content-Style-Type' content='text/css' />
<meta http-equiv="Content-type" content="text/html;charset=utf-8" />
<link rel='stylesheet' href='/css/sofa/default.css' type='text/css' />
<link rel='stylesheet' href='/css/custom.css' type='text/css' />
</head>
